/*
Theme Name:     Kadence Child
Theme URI:      n/a
Template:       kadence
Author:         Beanstalk Web Solutions
Author URI:     n/a
Description:    Kadence Child Theme
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
@media only screen and (max-width: 1270px){
	.scroll-gallery-section > .kt-row-column-wrap{
		padding-left: 24px !important;
	}
}
.testimonial-section .kt-testimonial-rating-wrap .kt-svg-testimonial-rating-icon{
	margin-right: 6px;
}
.testimonial-section .kt-testimonial-rating-wrap .kt-svg-testimonial-rating-icon svg{
	fill: #eaca18 !important;
}
.testimonial-section .kt-testimonial-name{
	font-size: 16px;
	font-weight: 600;
	color: #353535;
}
.testimonial-section .splide__pagination{
	justify-content: flex-start;
	padding-left: 0 !important;
	gap: 7px;
}
.testimonial-section .splide__pagination__page.is-active{
	    box-shadow: inset 0 0 0 8px #99aa9d !important;
}
.testimonial-section .splide__pagination__page{
	box-shadow: inset 0 0 0 1px #969696 !important;
}
.kt-blocks-carousel .splide__pagination__page.is-active{
	    box-shadow: inset 0 0 0 8px #99aa9d !important;
}
.kt-blocks-carousel .splide__pagination__page{
	box-shadow: inset 0 0 0 1px #969696 !important;
	background: transparent !important;
}

.header-row > .kt-row-column-wrap > .wp-block-kadence-column > .kt-inside-inner-col > div:nth-child(3) {
  margin-left: auto;
}
.header-row > .kt-row-column-wrap > .wp-block-kadence-column > .kt-inside-inner-col{
	justify-content: flex-end;
	column-gap: 9px !important;
	background: #F3F8FB !important;
}
.header-row .wc-block-mini-cart{
	background: #B4D0E1 !important;
	height: 74px;
	width: 50px;
	justify-content: center;
	align-items: center;
	display: flex;
}
.header-row .wc-block-mini-cart__badge{
	background: transparent;
	color: #1A2C4E;
	font-size: 10px;
	font-weight: normal;
	height: 2.128571em !important;
	left: 110% !important;
}
.header-row .wp-block-kadence-single-icon{
	transform: rotate(-265deg);
}
/* .header-row .wp-block-kadence-icon::before{
	content: "";
	display: inline-block;
	height: 24px;
	width: 1px;
	background: #B4D0E1;
	margin-right: 9px;
} */
.header-row .wp-block-kadence-icon::after{
	content: "";
	display: inline-block;
	height: 24px;
	width: 1px;
	background: #B4D0E1;
	margin-left: 9px;
}
.header-row .wp-block-kadence-image{
	padding-right: 30px;
}
.header-row .wp-block-navigation__container{
	gap: 25px !important;
}
.header-row .wp-block-navigation__container li a{
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 300;
	color: #1a2c4e;
}
@media only screen and (min-width: 1450px){
	.header-row .wp-block-kadence-image{
	padding-left: 10%;
}
}
@media only screen and (max-width: 1449px) and (min-width: 1300px){
	.header-row .wp-block-kadence-image{
	padding-left: 5%;
}
}
@media only screen and (max-width: 1299px){
	.header-row .wp-block-kadence-image{
	padding-left: 24px;
}
}


@media only screen and (max-width: 1300px){
	.three-buttons{
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
}

.view-all a{
	color: #1a2c4e;
}







.footer-row-2 > .kt-row-column-wrap{
	border-top: 1px solid #fff;
}
.footer-row-4 > .kt-row-column-wrap{
	border-top: 1px solid #fff;
}
.footer-energy-img img{
	    margin-right: 0 !important;
    margin-left: auto;
}
.product-section .entry.loop-entry{
	box-shadow: none !important;
}
.product-section h2.wp-block-post-title a{
	font-family: var(--global-body-font-family);
	font-size: 14px;
	font-weight: normal !important;
}
.product-section h2.wp-block-post-title{
	margin-bottom: 5px !important;
}
.product-section .woocommerce-Price-amount.amount{
	font-size: 21px;
	color: #353535 !important;
	font-weight: 600 !important;
}
.test-row h2.kt-testimonial-title{
	font-weight: bold;
	margin-bottom: 0 !important;
}
.test-row .kt-testimonial-rating-wrap{
	padding-top: 0 !important;
	margin-top: 0 !important;
	padding-bottom: 0 !important;
}
.test-row .splide.kb-gallery-carousel{
	padding-bottom: 0 !important;
}
.test-row .kt-blocks-testimonials-inner-wrap{
	padding-bottom: 0 !important;
}
.product-section .wc-block-product-template__responsive{
	padding-left: 0 !important;
}
.hero-button{
	justify-content: space-between;
	opacity: 0.35;
}
.hero-button:hover{
	opacity: 1;
	transform: translatey(-5px);
}
.banner-row .kt-row-column-wrap{
	display: flex;
	width: 100%;
}
.banner-row .kt-row-column-wrap .kt-inside-inner-col .wp-block-kadence-column:first-of-type{
	width: 45%;
	border-right: 1px solid #ffffff80;
	padding-right: 30px;
}
.banner-row-switch .kt-row-column-wrap{
	display: flex;
	width: 100%;
}
.banner-row-switch .kt-row-column-wrap .kt-inside-inner-col .wp-block-kadence-column:first-of-type{
	width: 75% !important;
	border-right: 1px solid #ffffff80;
	padding-right: 30px;
}
.kb-row-layout-wrap.banner-row-switch > .kt-row-column-wrap > .wp-block-kadence-column, .kb-row-layout-wrap.banner-row > .kt-row-column-wrap > .wp-block-kadence-column{
	width: 100% !important;
}
